canvas {
    border: 1px solid black;
}

details:not([open]) summary {
    font-style: italic;
}
details:not([open]) summary::before {
    content: "[";
}
details:not([open]) summary::after {
    content: "]";
}
details[open] summary {
    font-weight: bold;
}
details[open] summary::after {
    content: ":";
}
